---
galaxy_info:
  author: Markus Koch, Thomas Bludau, Bernd Finger, Than Ngo
  description: Performs SAP HANA specific preparation steps on a RHEL system
  company: Red Hat, Inc.
  license: Apache
  min_ansible_version: 2.9
  platforms:
    - name: EL
      versions: [ 7, 8 ]
  galaxy_tags: [ 'sap', 'hana', 'rhel' ]
dependencies: []